[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

bacula 2.4.3 packages


any plans to update the bacula packages to version 2.4.3?

2.4.3 is available in unstable now:

I tried to build my own packages for etch, but had problems with the
traymonitor. In the end I was successful, but it would be nice if I
could just update my backports packages.


Reply to: